.App {
  vertical-align: center !important;
  align-content: center;
  align-items: center;
  margin: 2 2 2 2;
  min-height: 90vh;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


.numberInputs{
  text-align: center;
  height: 2rem;
  width: 30%
}

.operationBtn{
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 3rem;
  width: 100%;
}